﻿/* CSS Document */
body
{
	 padding:0; font-family:Arial; font-size:12px;	font-style:normal; text-align:justify; background-color: #CCCCCC;
	 margin:6px 0px 10px 0px;
}
#main-template-wrapper
{
	width:960px;
	height:auto;
	margin:auto;
 }
#wrapper
{
	width:960px; 
	height:auto;
	padding:0px;
 	float:left;   
	-webkit-box-shadow: 0 8px 16px rgba(0, 0, 0, 10);
    -moz-box-shadow: 0 8px 16px rgba(0, 0, 0, 10);
    box-shadow: 0 8px 16px rgba(0, 0, 0, 10);
	background-color:#fff; 
	border:1px solid #CCCCCC;
	-moz-border-radius: 10px 10px 10px 10px; 
	-webkit-border-radius: 10px 10px 10px 10px;  
	border-radius: 10px 10px 10px 10px;
	margin-bottom:10px;
 }
#header
{
	width:960px; height:125px; float:left; background-image:url(../images/header-bg.jpg); background-repeat:no-repeat;  
}

#logo
{
	width:227px; height:79px; float:left; padding:15px 0px 0px 15px;
}
.logo-txt-right
{ 
	width:490px;  float:right; text-align:left; font-family: calibri; font-size:15px; font-weight:bold;color:#3586FF; font-style:normal;  padding:10px 15px 0px 0px;
 
 }
 .logo-txt-right1
{ 
	width:490px;  float:right; text-align:right; font-family: calibri; font-size:15px; font-weight:bold;color:#3586FF; font-style:normal;  padding:10px 10px 0px 0px;
 
 }
#logo-txt
{ 
	 width:885px; float:left; text-align:left; font-family: Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold;color:#000000; font-style:normal;  padding:0px 0px 0px 15px;
}

#menu
{
	width:760px; float:left; margin:10px  130px 0px  135px; text-align: center;
	
}
#menu-bottom
{
	width:500px; float: right; margin:10px 130px 0px  135px; text-align: center;
	
}

#banner
{
	width:960px; height:310px; float:left; text-align:center;
}

#main-body
{ 
	width:960px; float:left; background-color: #fff;
}

#text-body
{ 
	width:935px; margin:auto;  float:left;  padding:10px 0px 0px 0px; margin:0px 10px 0px 10px; 
 	background-color:#EFEFEF; 
	border:1px solid #DBDBDB;
-moz-border-radius: 20px 20px 20px 20px; 
-webkit-border-radius: 20px 20px 20px 20px;  
border-radius: 20px 20px 20px 20px;
}

#text-body-rightside-box
{
	width:250px; height:auto; float:right; padding:25px 5px 0px 5px;
}


#text-body-leftside-box
{
	width:920px; float:left; height:auto; padding:0px 10px 0px 10px;
}

#main-footer
{
	width:960px; float:left;  
}

#footer
{
	width:950px; margin:auto;  height:50px; border-top:1px dotted #EFEFEF;  color:#01669A; 
	background-color:#fff;
	
}
#footer-txt
{ 
	 width:100px; float:right; text-align:right; font-family: Arial, Helvetica, sans-serif; font-size:12px;  color:#000000; font-style:normal;  padding:0px 0px 0px 40px;
}
.copyright
{
	text-align: center; padding:15px 15px 0px 0px;
}

h1
{
	font-family: Georgia, "Times New Roman", Times, serif; font-size:18px; text-align:left; margin:0; padding:0 0px 0 30px; color:#00AD5E;
	background-image: url(../images/bullet.jpg); background-repeat:no-repeat; background-position:left;
}

h2
{
	font-family:Georgia, "Times New Roman", Times, serif; font-size:12px; text-align:left; margin:0; padding:0; color:#99682D; padding-top:10px;
}
h3
{
	font-family:Georgia, "Times New Roman", Times, serif; font-size:15px; text-align:left; margin:0; padding:0 ; color:#99682D;
	 
}

.orange
{
	color:#D6940B;
	font-weight:bold;
}

.btn-txt
{
	margin:0; padding:5px 10px 0px 0px;
}

.details
{
	margin:0; padding:5px 10px 0px 0px; text-align:right; color:#990000; font-size:11px;
}

a
{
	color:#01669A;
	text-decoration:none;
}
a:hover
{
	color:#99682D;
	text-decoration:none;
}
.img-align-left
{
	float:left; margin:3px 5px 0px 10px;
}
#rightisde-btn
{
	width:250px; float:left; background-image:url(../images/rightside-btn.jpg); height:86px; background-repeat:no-repeat; margin-bottom:5px;
}
.bodytext
 { 
font-size:12px; font-family: Arial, Helvetica, sans-serif; line-height:150%; font-style:normal; text-align:justify; color:#000;  }

.phn-no{
	font-size:13px;
	font-weight:normal;
	color:#000;}